<form nz-form [formGroup]='form' style='margin-bottom: 8px'>
  <div nz-row [nzGutter]='[30,30]'>
    <!--    Form tìm kiếm -->
    <div nz-col nzXs='24' nzLg='12'>
      <mb-input-text formControlName='employeeCode' [mbMaxLength]='200'
                     mbPlaceholderText="--{{'staffAbs.label.staffCode' | translate}}--"
                     mbLabelText="{{'staffAbs.label.staffCode' | translate}}"></mb-input-text>
    </div>
    <div nz-col nzXs='24' nzLg='12'>
      <mb-input-text formControlName='fullName' [mbMaxLength]='200'
                     mbPlaceholderText="--{{'staffAbs.label.employeeName' | translate}}--"
                     mbLabelText="{{'staffAbs.label.employeeName' | translate}}"></mb-input-text>
    </div>
    <div nz-col nzXs='24' nzLg='12'>
      <mb-select [mbDataSelects]='empTypeList' formControlName='employeeType'
                 [mbKeyValueStringType]="true"
                 mbPlaceholder="--{{'staffAbs.label.employeeType' | translate }}--"
                 mbLabelText="{{'staffAbs.label.employeeType' | translate}}"></mb-select>
    </div>
    <div nz-col nzXs='24' nzLg='12'>
      <org-data-picker
          mbLabelText="{{'staffAbs.workHisInformation.label.attributes.organization' | translate}}"
          formControlName='organizationId'
      >
      </org-data-picker>
    </div>
    <!--    End Form tìm kiếm-->
  </div>
    <div nz-row [nzGutter]='[30,30]'>
        <div nz-col nzXs='24' nzLg='24'>
            <ng-content select='.btn'></ng-content>
        </div>
    </div>
</form>
